<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llPageRoot"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/color_body_01"
        android:fitsSystemWindows="true"
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:orientation="vertical">

    <include layout="@layout/app_toolbar"/>

    <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1">

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical"
                >

            <com.ntels.onecable.common.widget.CustomScrollView
                    android:overScrollMode="never"
                    android:id="@+id/svBody"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:fadingEdge="none">

                <LinearLayout
                        android:id="@+id/llSvbody"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:paddingBottom="40dp">

                    <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:background="@drawable/color_bg_02"
                            android:gravity="center_vertical"
                            android:orientation="horizontal"
                            android:paddingBottom="20dp"
                            android:paddingLeft="15dp"
                            android:paddingRight="15dp"
                            android:paddingTop="20dp">

                        <ImageView
                                android:id="@+id/ivModeIcon"
                                android:layout_width="55dp"
                                android:layout_height="55dp"/>

                        <LinearLayout
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dp"
                                android:orientation="vertical">

                            <TextView
                                    android:id="@+id/tvTitle"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_weight="1"
                                    android:includeFontPadding="false"
                                    android:text=""
                                    android:textColor="@color/color_text_02"
                                    android:textSize="@dimen/size_font_03"
                                    android:textStyle="bold"
                                    />

                            <TextView
                                    android:id="@+id/tvTitle1"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="8dp"
                                    android:layout_weight="1"
                                    android:includeFontPadding="false"
                                    android:text="@string/layout_mode_edit_02"
                                    android:textColor="@color/color_text_04"
                                    android:textSize="@dimen/size_font_04"
                                    />

                        </LinearLayout>
                    </LinearLayout>


                    <LinearLayout
                            android:id="@+id/llAction"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="vertical"
                            android:paddingTop="15dp">

                        <LinearLayout
                                android:id="@+id/llActionBody"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="vertical">
                        </LinearLayout>

                        <LinearLayout
                                android:id="@+id/llActionAdd"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="vertical"
                                android:paddingBottom="20dp"
                                android:paddingLeft="15dp"
                                android:paddingRight="15dp"
                                android:paddingTop="20dp">

                            <ImageView
                                    android:id="@+id/ivFooterAdd"
                                    android:layout_width="55dp"
                                    android:layout_height="55dp"
                                    android:layout_marginLeft="15dp"
                                    android:background="@drawable/d_common_list_btn_big_add"/>

                        </LinearLayout>

                        <View style="@style/width_Divider_01"/>

                        <View style="@style/width_section"/>

                    </LinearLayout>


                </LinearLayout>
            </com.ntels.onecable.common.widget.CustomScrollView>

        </LinearLayout>

        <ImageView
                android:layout_width="match_parent"
                android:layout_height="6dp"
                android:layout_alignParentTop="true"
                android:background="@drawable/shadow_top"/>

        <ImageView
                android:layout_width="match_parent"
                android:layout_height="7dp"
                android:layout_alignParentBottom="true"
                android:background="@drawable/shadow_bottom"/>
    </RelativeLayout>

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

        <View
                style="@style/width_Divider_02"/>

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="60dp"
                android:layout_gravity="center_horizontal"
                android:background="@drawable/color_bg_01"
                android:gravity="center">

            <LinearLayout
                    android:id="@+id/llBtn1"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center">

                <TextView
                        android:id="@+id/tvBtn1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@null"
                        android:includeFontPadding="false"
                        android:text="@string/layout_finish"
                        android:textColor="@drawable/d_font_color_font_01_color_font_02"
                        android:textSize="@dimen/size_font_05"
                        android:textStyle="bold"/>
            </LinearLayout>

            <View
                    android:id="@+id/vLine"
                    style="@style/height_Divider_02"/>

            <LinearLayout
                    android:id="@+id/llBtn2"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center">

                <TextView
                        android:id="@+id/tvBtn2"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@null"
                        android:includeFontPadding="false"
                        android:text="@string/layout_cancel"
                        android:textColor="@drawable/d_font_color_font_01_color_font_02"
                        android:textSize="@dimen/size_font_05"
                        android:textStyle="bold"/>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>